hc_theme_flat {highcharter} | R Documentation

## Flat theme for highcharts

### Description

Base16 Insipred theme https://github.com/chriskempson/base16 and https://github.com/cttobin/ggthemr#flat

### Usage

    hc_theme_flat(...)

### Arguments

`...` | Named argument to modify the theme

### Examples

    highcharts_demo() %>%
      hc_add_theme(hc_theme_flat())

[Package highcharter version 0.5.0 Index]